@charset "UTF-8";


/* 
****************************************
****************************************
****************************************
****************************************

        PASS 2015 WEBSITE CSS 
	 COPYRIGHT GEMS PTY LTD 2015

****************************************
****************************************
****************************************
****************************************

*/



html, body {
	width: 100%;
	margin-left: 0px;
	margin-top: 0px;
	background-color: #f2eec1;
}


.maindiv {
	width: 100%;
	margin-left: 0px;
	margin-top: 0px;
	background-color: #f2eec1;
	text-align: center;
}


/* --------- LAYOUT ---------*/

.website {
	width: 950px;
	background-color: #fff;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	padding-top: 20px;
}

.top {
	width: 850px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	padding-bottom: 20px;
	border-bottom: solid 1px #b9b9b9;
}

.banner {
	width: 850px;
	height: 255px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	background-image:url(../images/header.jpg);
}

.subtop {
	width: 850px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 10px;
	border-bottom: solid 1px #b9b9b9;
}

.content {
	width: 830px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 30px;
	border-bottom: none;
}

.footer {
	width: 930px;
	padding: 10px;
	line-height: 150%;
	text-align: center;
	background-color: #4f2a7e;
	font-family: Calibri;
	font-weight: 400;
	font-size: 11px;
	text-decoration: none;
	color: #fff;
	margin-left: auto;
	margin-right: auto;
}





/* ---------- TOP ------------ */


.ttable {
	width: 100%;
	cellspacing: 5px;
}

.tcol-1 {
	width: 25%;
	text-align: Left;
	color: #5c2e90;
}

.tcol-2 {
	width: 15%;
	text-align: left;
	line-height: 130%;
	color: #5c2e90;
	vertical-align: top;
}

.tcol-2 a:link, a:visited, a:active {
	font-family: Calibri;
	font-weight: 400;
	font-size: 12px;
	text-decoration: none;
	color: #5c2e90;
}

.tcol-2 a:hover {
	text-decoration: none;
	color: #5c2e90;
}

.tcolhead {
	font-family: Calibri;
	font-weight: 400;
	font-size: 15px;
	color: #5c2e90;
}


/* ------------- SUB TOP ------------ */


.sttable {
	width: 100%
}

.stcol-1 {
	width: 70%;
	padding: 0px 0px 0px 0;
	text-align: left;
}

.stcol-2 {
	width: 30%;
	padding: 10px 0px 0px 0;
	text-align: right;
}

.stcol-2 img {
	padding: 0px 10px 0px 10px;
}


.stheading {
	font-family: 'Oswald', sans-serif;
	font-size: 24px;
	color: #5c2e90;
}

.stsubheading {
	font-family: Calibri;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 12px;
	color: #797979;
}

.stheading18 {
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	color: #5c2e90;
}

/* ------------ CONTENT ----------- */



.ctable {
	width: 100%;
}

.ccol-1 {
	width: 75%;
	font-family: Calibri;
	font-weight: 400;
	text-transform: none;
	font-size: 14px;
	color: #333;
	text-align: justify;
	padding-right: 10px;
	vertical-align: top;
}

.ccol-2 {
	width: 25%;
	text-align: center;
	font-family: Calibri;
	font-weight: 400;
	text-transform: none;
	font-size: 14px;
	color: #555;
	padding-left: 10px;
	vertical-align: top;
}

.ccol-3 {
	width: 100%;
	font-family: Calibri;
	font-weight: 400;
	text-transform: none;
	font-size: 14px;
	color: #333;
	text-align: justify;
	padding-right: 10px;
	vertical-align: top;
}


/* ---------- FOOTER ----------- */

.footer a {
	color: #fff;
	text-decoration: underline;
}

.footer a:hover {
	text-decoration: none;
}